find.param.four {snapCGH} | R Documentation

## Yields output when there are 4 underlying states

### Description

This function provides the output (means/variances, transition matrix, likelihood) when the heterogeneous HMM is fitted with four underlying states. It is a workhorse of the process.data function.

### Usage

    find.param.four(output.optim,var.fixed)

### Arguments

`output.optim` | The output from fitting a heterogeneous HMM when there are four underlying states
`var.fixed` | Logical variable - TRUE if you want the variance to be tied across states. Defaults to FALSE

### Value

This function outputs the state means/variances, transition matrices, rate parameters, maximised likelihood and convergence information provided by fitting a heterogeneous HMM with four underlying states.

### Author(s)

John Marioni

[Package snapCGH version 1.2.0 Index]